.family-image {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto;
    overflow: hidden;
}

.family-image img {
    max-width: 70%;
}

.content-wrapper {
    display: flex;
    justify-content: center;
    gap: 20px;
    padding: 20px;
    margin: 0 auto;
    max-width: 85%;
}

.content-box {
    background: white;
    flex: 1;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.content-box img {
    width: 100%;
    border-radius: 10px;
    margin-bottom: 10px;
}

.content-box h3 {
    color: #000000;
    margin-bottom: 10px;
}

.content-box p {
    color: #555;
    line-height: 1.6;
}

.content-box-link {
    text-decoration: none;
    color: inherit;
    display: block;
}

@media (max-width: 768px) {
    .content-wrapper {
        flex-direction: column;
        gap: 15px;
    }

    .content-box {
        max-width: 100%;
    }
}